@echo off
if .%1 == . goto putusage
goto argok

:putusage
echo.
echo Usage:  From the MS-DOS prompt, change to the directory 
echo         where AutoCAD(R) Windows Release 13 common directory
echo         is installed and either:
echo.
echo         1- If installing from floppy disk and a: is your
echo            floppy drive, type:
echo.
echo               a:cominst a:
echo.
echo                    --OR--
echo.
echo         2- If installing from a single directory such as
echo            c:\patch, type:
echo.
echo               c:\patch\cominst c:\patch 
echo.
echo         For use with installing from diskettes only!

goto done
:argok
echo.
echo AutoCAD(R) Release 13_c2 update utility, v2.3 (Mar 09, 1995)
echo.
echo This program will update your current AutoCAD
echo Windows/Dos Release 13 common directory installation.
echo.
echo Be sure the current directory is where AutoCAD Windows/DOS
echo Release 13 common is installed before proceeding.
echo.
echo.
echo Also, please make sure that the following files have been
echo backed up if you wish to retain the current version, as they
echo will be overwritten.
echo.
echo       support/acad.dwg
echo       support/acad.mnl
echo       support/acad.pgp
echo       support/acadr13.lsp
echo.
echo Press CTRL-C to exit now  --OR--
pause

rem  Verify that the destination is the R13 common directory
if exist acad1.mid goto doit
echo.
echo ACAD1.MID not found.  Are you sure you're in the R13 common
echo directory?
echo.
goto done 

:doit

rem copy installation batch file to current directory and run it.
copy %1\llatsnic.bat
llatsnic %1
:done
